@charset "utf-8";
/*=================================================
 * ブラウザのデフォルトスタイルをリセット
 *================================================= */

html, body, h1, h2, h3, h4, h5, h6, div, ul, ol, dl, li, dt, dd, p,
header, hgroup, section, article, aside, hgroup, footer, figure, figcaption, nav {
 margin: 0;
 padding: 0;
 font-size: 100%;
 font-weight:normal;
}

body {
 -webkit-text-size-adjust: none;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { 
 display:block;
}

ul,ol	{list-style:none;}

table {
 border-spacing: 0;
 empty-cells: show;
}

/* =================================================
 * サイト全体の基本スタイル
 * ================================================= */
body {
 background-color: #FFF;
 font-family: Arial, san-serif;
 font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
 color: #000;
 line-height: 1.5;
}

a	{color:#005FAC;}
a.non	{text-decoration:none;}

strong	{font-weight:bold;}

img	{border:none;}

.clear	{clear:both;}

.black	{color:#000 !important;}
.red	{color:#F00 !important;}
.shu	{color:#d83300 !important;}
.orange	{color:#F05F00;}
.orange2	{color:#F05F00; text-align:center; font-size:16px; padding:10px 30px 0 !important;}
.textRight	{text-align:right;}
.textCenter	{display:block; text-align:center; padding:5px 0;}

.txt16	{font-size:16px !important;}

.mgt20	{margin-top:20px !important;}

.mgb10	{margin-bottom:10px !important;}

section	{
	clear:both;
}

/* お知らせ */
.notice_box	{
	padding:5px;
	margin-bottom:10px;
	border:2px solid #F00;
	color:#F00;
}
.notice_box h5	{
	font-weight:bold;
}
.notice_box p	{
	margin:0 !important;
	padding:0 5px !important;
}
.notice_box ul	{
	margin:0 !important;
	padding:0 5px !important;
}
.notice_box li	{
	margin:0 !important;
	padding:0 !important;
	text-indent:0 !important;
}

/* ヘッダー 
----------------------------------------------------------------------------*/
header {
 border-bottom: 2px solid #0060b1;　　/* ここを各サブの色にする */
 height: 43px;
 line-height: 43px;
 background-color: #eee;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#bbb));
 background-image:-moz-linear-gradient(top, #fff, #bbb);
 overflow:hidden;
}

header div#logo	{
	padding:5px 3px;
	float:left;
}

header div#logo img	{display:block;}

h1 {
 margin: auto;
 padding:7px 0px 3px 5px;
 width: 50%;
 color: #333;
 font-size: 14px;
 line-height:1.2;
 text-overflow: ellipsis;
 text-shadow: 0 1px #fff;
 float:left;
}

/* ログイン・戻るボタン　*/
div#head_btn	{margin:1px 10px 0 0; padding-right:3px; float:right;}

div#head_btn a {
 padding:5px 3px;
 font-size:9px;
 color: #fff;
 text-decoration: none;
 text-align:center;
 letter-spacing:-0.01px;			/* iPhone 右側余白が空くバグ用　*/
 border: 1px solid #888;
 background-color: #aaa;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#555), color-stop(45%, #999), color-stop(55%, #777), to(#555));
 background-image:-moz-linear-gradient(top, #555, #999 45%, #777 55%, #555);
 -webkit-border-radius: 3px;
 border-radius: 3px;
 box-shadow: 0 1px #eeeeee;
 /*-webkit-box-shadow: 0 1px #778877;*/
}

/*　ネットクラブ会員登録　------------------------------------*/
div#Netclub	{
	padding:2px 0;
	text-align:center;
	background-color:#d93d2b;
	position:relative;
	clear:both;
}
div#Netclub img#domo	{
	position:absolute;
	top:3px;
	left:0;
}
div#Netclub a	{
	display:block;
	width:100%;
	font-size:12px;
	color:#FFF;
	line-height:1.8;
	font-weight:bold;
	text-decoration:none;
}
div#Netclub a span	{
	padding-right:15px;
}
div#Netclub div	{
	margin-right:5px;
	padding:2px 3px;
	position:absolute;
	font-size:9px;
	line-height:1;
	letter-spacing:-0.01px;
	font-weight:normal;
	top:4px;
	right:0px;
	border:1px solid #FFF;
}

/* メインコンテンツ 
---------------------------------------------------------------------------*/
div#Contents	{
	padding:5px;
	font-size:14px;
}
div#Contents section p	{
	padding:0 5px;
	margin-bottom:5px;
}

h2	{
	margin:12px 2px;
	padding:0 0 0 5px;
	border-left:3px solid #00A3D9;
	line-height:100%;
	font-size:18px;
}
h2 + p	{
	padding:0 5px 12px !important;
}

.kage	{
	border:1px solid #ddd;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 1px 1px 1px #eee;
	-webkit-box-shadow: 1px 1px 1px #eee;
	-moz-box-shadow: 1px 1px 1px #eee;
}
.wakuTop	{
	border-top:none !important;
	border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
}
.wakuBottom	{
	border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
}
.menu	{
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#F5F5F5));
	background-image:-moz-linear-gradient(top, #fff, #F5F5F5);
	padding:9px 12px;
	color:#000;
	border-top:1px solid #ddd;
}
.menu span	{
	display:block;
	padding-right:20px;
	background:url(/bcas/sp/images/btn_arrow_Link.png) no-repeat right center;
	background-size:15px 15px;
}
.menu p	{
	font-size:12px;
	padding:0 !important;
	margin:0 !important;
}
.menu > span > p:first-child	{
	color:#005FAD;
	font-size:16px;
}

h3	{
	margin:22px 0 12px;
	padding:5px 10px;
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#F5F5F5));
	background-image:-moz-linear-gradient(top, #fff, #F5F5F5);
	font-size:16px;
	border:1px solid #ddd;
	border-top:3px solid #00A3D9;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	line-height:1.5;
}
h3 + img	{
	display:block;
	margin:0 auto 10px;
	width:100%;
	max-width:240px;
	max-height:60px;
}
h3 + img + p	{
	color:#008CBB;
	font-weight:bold;
}

h4	{
	margin:20px 6px 10px;
	padding:2px 0 0 5px;
	line-height:1;
	color:#008CBA;
	font-size:16px;
	border-left:3px solid #00A3D9;
}

.marker	{
	display:block;
	background:#FFE1C4;
	padding:3px 5px !important;
	margin:0 5px;
	text-shadow: 1px 1px 0px #fff;
	-webkit-text-shadow: 1px 1px 0px #fff;
	-moz-text-shadow: 1px 1px 0px #fff;
}

.leftBox	{
	float:left;
	width:47%;
	margin:10px 0 10px 5px;
}
.rightBox	{
	float:right;
	width:47%;
	margin:10px 5px 10px 0;
}

/* リンク */
.Link01,
.Link02	{
	display:block;
	padding:12px 12px 12px 17px;
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#F5F5F5));
	background-image:-moz-linear-gradient(top, #fff, #F5F5F5);
	border:1px solid #ddd;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 1px 1px 1px #eee;
	-webkit-box-shadow: 1px 1px 1px #eee;
	-moz-box-shadow: 1px 1px 1px #eee;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
.Link01	{
	margin:10px 20px 0;
	text-align:center;
}
.Link01 span,
.Link02 span	{
	display:block;
	padding-right:20px;
	background:url(/bcas/sp/images/btn_arrow_Link.png) no-repeat right center;
	background-size:15px 15px;
}

.Link03	{
	display:block;
	margin:20px 10px;
	padding-left:12px;
	background:url(/bcas/sp/images/btn_arrow_Link03.png) no-repeat left center;
	background-size:5px 8px;
}

.Link04	{
	display:block;
	margin:5px 10px;
	padding-left:18px;
	background:url(/bcas/sp/images/btn_newWindow.png) no-repeat 3px center;
	background-size:10px 9px;
}
.Link04 span	{
	padding-right:15px;
	background:url(/bcas/sp/images/btn_pc.png) no-repeat right center;
	background-size:10px 10px;
}

.Link05	{
	position:relative;
	display:block;
	margin:15px 5px 35px;
	padding:12px 40px;
	background:-webkit-gradient(linear, left top, left bottom, from(#5CC3E7), to(#07A6DA));
	background-image:-moz-linear-gradient(top, #5CC3E7, #07A6DA);
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	color:#fff;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	line-height:1.2;
}
.Link05 img	{
	position:absolute;
	right:-5px;
}

.LinkPlus	{
	display:block;
	margin:0 10px 30px;
	padding-left:25px;
	background:url(/bcas/sp/images/btn_plus2.png) no-repeat left center;
	background-size:20px 20px;
}
.LinkMinus	{
	display:block;
	margin:0 10px 10px 10px;
	padding-left:25px;
	background:url(/bcas/sp/images/btn_minus2.png) no-repeat left center;
	background-size:20px 20px;
}

/* フォーム */
.stepImg	{
	display:block;
	width:100%;
	max-width:318px;
	margin:0 auto 10px;
}
.infoBox	{
	margin-top:15px;
	padding:10px 10px 5px 10px;
	border:1px solid #ddd;
	border-top:3px solid #00A3D9;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
ul	{
	padding:0 10px;
}
ul li	{
	text-indent:-1em;
	margin-left:0.8em;
	margin-bottom:5px;
}
.infoBox p	{
	padding:0 !important;
}

.ssl	{
	margin-top:20px;
	padding-left:22px !important;
	background:url(/bcas/sp/images/btn_key.png) no-repeat 6px top;
	background-size:12px 16px;
	font-size:12px;
}
.require	{
	margin-left:10px;
	padding:0 5px;
	background:#F80;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	line-height:1;
	vertical-align:1px;
}

form h3,
.check h3	{
	margin:5px 0 0 0;
	padding:10px 10px 5px;
	background:none;
	font-size:16px;
	border:none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-top:1px solid #DDD;
}
form h3 span,
.check h3 span	{
	padding:5px 0;
	display:block;
}


.ttlName	{
	background:url(/bcas/sp/images/btn_man.png) no-repeat right center;
	background-size:20px 21px;
}
.ttlHouse	{
	background:url(/bcas/sp/images/btn_house.png) no-repeat right center;
	background-size:20px 19px;
}
.ttlcontact	{
	background:url(/bcas/sp/images/btn_contact.png) no-repeat right center;
	background-size:18px 20px;
}
.ttlmail	{
	background:url(/bcas/sp/images/btn_mail.png) no-repeat right center;
	background-size:20px 14px;
}
.ttldenki	{
	background:url(/bcas/sp/images/btn_denki.png) no-repeat right center;
	background-size:20px 20px;
}
.ttlcompany	{
	background:url(/bcas/sp/images/btn_company.png) no-repeat right center;
	background-size:18px 24px;
}
.ttlBcas	{
	background:url(/bcas/sp/images/btn_bcas.png) no-repeat right center;
	background-size:26px 20px;
}

form p	{
	padding:0 10px !important;
	/*clear:both;*/
}
.mini	{
	font-size:12px;
}
.indent	{
	margin-left:1em;
	text-indent:-1em;
}

.formWaku	{
	padding:0 30px 10px 10px;
}
.formWaku2	{
	padding:0 10px 10px 10px;
}

form table	{
	width:100%;
}
form table td.mini	{
	padding-bottom:10px;
}

.borderTop	{
	clear:both;
	border-top:1px solid #DDD;
	padding-top:10px !important;
	margin-top:10px;
}
.borderTopD	{
	clear:both;
	border-top:1px dotted #DDD;
	padding-top:10px !important;
	margin-top:10px;
}

input	{
	margin-bottom:5px;
	padding:10px;
	background:#F6F6F6;
	border:1px solid #ddd;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.formWaku input	{
	width:100%;
}

input#zipCode,
input#zipcode,
input#zipcode_new	{
	float:left;
	width:80px;
	margin:0 10px 15px 10px;
}

.zipSearch	{
	margin-top:12px;
}
.zipSearch img	{
	margin-right:5px;
}
.zipSearch a	{
	padding-right:15px;
	background:url(/bcas/sp/images/btn_pc.png) no-repeat right center;
	background-size:10px 10px;
}

input#confirmMailAddress1,
input#confirmMailAddress2,
input#email01,
input#email02	{
	width:105px;
}

input#customerNum1,
input#customerNum3,
input#cus_num1,
input#cus_num3	{
	width:55px;
}
input#customerNum2,
input#cus_num2	{
	width:70px;
}

input#telNum1,
input#telNum2,
input#telNum3,
input#shopTelNum1,
input#shopTelNum2,
input#shopTelNum3,
input#tel1,
input#tel2,
input#tel3	{
	width:55px;
}

.formBox	{
	margin-bottom:20px;
	padding:10px;
	border:2px solid #eee;
	box-shadow: 0px 0px 0px 1px #E1E1E1 inset;
	-webkit-box-shadow: 0px 0px 0px 1px #E1E1E1 inset;
	-moz-box-shadow: 0px 0px 0px 1px #E1E1E1 inset;
}
.formBox h3	{
	padding:0 0 5px;
	border:0;
}
.formBox p	{
	padding:0 !important;
}

.kouza	{
	margin:10px 0 !important;
	padding-left:28px !important;
	background:url(/bcas/sp/images/btn_i.png) no-repeat 10px 4px;
	background-size:12px 12px;
	color:#F05F00;
}

label	{
	display:block;
	overflow:hidden;
	padding:7px 10px;
	clear:both;
}

input[type="radio"]	{
	margin-bottom:0px;
	padding:10px;
	background:none;
	border:none;
}
.payFloat	{
	float:left;
}
.payImg	{
	margin-left:10px;
	vertical-align: middle;
}
.payFloat + .payImg	{
	vertical-align:-21px;
}
.payImg + p	{
	font-size:12px;
	padding-left:25px !important;
	clear:both;
}
.otoku	{
	padding:0 22px 0 10px;
	color:#FF7F00;
	font-size:14px;
	font-weight:bold;
	background:url(/bcas/sp/images/btn_good.png) no-repeat right top;
	background-size:18px 16px;
}
.otoku strong	{
	font-size:16px;
}

/* 住所入力バルーン */
.OldAdd,
.NewAdd	{
	position:relative;
}
.zipBalloon	{
	clear:both;
	width:270px;
	padding:0;
	border:3px solid #FFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 3px 3px 2px #eee;
	-webkit-box-shadow: 3px 3px 2px #eee;
	-moz-box-shadow: 3px 3px 2px #eee;
	
	position:absolute;
	left:20px;
	top:110px;
	z-index:5;
}
.zipBalloon div	{
	background:#FFF;
	padding:10px 5px 0 5px;
	border:3px solid #95B630;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.zipBalloon p	{
	text-align:center;
	font-weight:bold;
	padding:3px 0 !important;
}
.zipBalloon p img	{
	margin-left:3px;
}
.zipBalloon dl	{
	padding:0 7px 7px 7px;
}
.zipBalloon dt	{
	float:left;
	padding:0 0 7px 0;
}
.zipBalloon dd	{
	padding:0 0 7px 80px;
}
.zipBalloon a	{
	text-decoration:none;
	color:#000;
}

/* 支払い方法選択時---------------------------------------------------------- */
/* 共通 */
.OpenInn	{
	position:relative;
	padding:10px;
	margin-bottom:15px;
	background:#F2F2F2;
	box-shadow: 1px 1px 3px #CCC inset;
}
.OpenInn h3	{
	padding:5px 3px 8px;
	margin:0;
	border-top:none;
	border-bottom:1px solid #ddd;
	font-size:14px;
}
.OpenInn label	{
	padding:10px 0 5px;
}
.OpenInn a	{
	margin-left:18px;
}
.OpenInn p	{
	padding-left:20px !important;
}
.OpenInn a + p	{
	font-size:12px;
}

.OpenInn:after {/* ふきだし */
	content: '';
	position: absolute;
	border-top: 15px solid transparent;
	border-right: 15px solid transparent;
	border-left: 15px solid transparent;
	border-bottom: 15px solid #F2F2F2;
	top: -26px;
	left:46px;
}
.OpenInn:before {/* ふきだし */
	content: '';
	position: absolute;
	border-top: 15px solid transparent;
	border-right: 15px solid transparent;
	border-left: 15px solid transparent;
	border-bottom: 15px solid #DDD;
	top: -28px;
	left:45px;
}

.OpenInn input	{
	background:#FAFAFA;
}

/* セレクトメニュー：基本 */
select + div{
	display:inline-block;
	padding:0 10px 0 0;
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#F5F5F5));
	background-image:-moz-linear-gradient(top, #fff, #F5F5F5);
	border:1px solid #ddd;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 1px 1px 1px #eee;
	-webkit-box-shadow: 1px 1px 1px #eee;
	-moz-box-shadow: 1px 1px 1px #eee;
}
select	{
	-webkit-appearance:button;
	-moz-appearance:button;
	appearance:button;
	border:none;
	font-size:14px;

	position: absolute;
	zoom:1.1;
	z-index: 2;
	opacity: 0;
}
span.selectbox	{
	display:block;
	background:url(/bcas/sp/images/btn_arrow_Down.png) no-repeat right center;
	background-size:15px 15px;
	padding:10px 20px 10px 10px;
	font-size:14px;

}
/* セレクトメニュー：転居年 */
.select_year	{
	width:90px;
}
select#year	{
	padding:13px 20px;
}
/* セレクトメニュー：転居月 */
.select_month	{
	width:65px;
}
select#month	{
	padding:13px 20px;
}
/* セレクトメニュー：転居日 */
.select_day	{
	width:65px;
}
select#day	{
	padding:13px 20px;
}
.select_day + p	{
	margin-top:10px;
}
/* セレクトメニュー：テレビ設置年 */
.select_TVyear	{
	width:100px;
}
select#year	{
	padding:13px 20px;
}

/* セレクトメニュー：郵便番号 */
.select_address,
.select_pageview,
.select_pageview_new	{
	width:160px;
}
select#address,
select#pageview,
select#pageview_new	{
	padding:13px 30px;
}

/* フォーム：確認 */
.check .formWaku	{
	padding:0 !important;
}
.check .formWaku table	{
	background:#fff;
	border-collapse:separate;
	border:5px solid #EEE;
	width:100%;
	margin-bottom:15px;
}
.check .formWaku table th	{
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	width:100px;
	padding:10px;
	font-weight:normal;
	text-align:left;
}
.check .formWaku table td	{
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	padding:10px;
}
.check .formWaku table tr:first-child th,
.check .formWaku table tr:first-child td	{
	border-top:1px solid #CCC;
}

/* bcasテーブル */
.BcasCardTB table th	{
	border-top:1px dotted #CCC;
	border-right:none !important;
	border-bottom:none !important;
	width:40px !important;
}
.BcasCardTB table tr:last-child th	{
	border-bottom:1px solid #CCC !important;
}
.BcasCardTB table td	{
	border-top:1px dotted #CCC;
	border-bottom:none !important;
}
.BcasCardTB table tr:last-child td	{
	border-bottom:1px solid #CCC !important;
}

.check h3	{
	margin:0 !important;
	padding:5px;
	background:none;
	font-size:16px;
	border:none;
}
.check h3 img	{
	margin-right:10px;
	vertical-align:-2px;
}

/* アンケートのご協力 */
.enq2	{
	border-top:1px dotted #DDD;
	padding:15px 0 5px;
	margin:10px 0 0;
}
.enq2 p	{
	background:url(/bcas/sp/images/btn_enq.png) no-repeat right top;
	background-size:22px 21px;
	padding-right:25px !important;
}

/* エラー：サーバー側処理 
--------------------------------------------------------------------*/
.errorCheck	{
	border:3px solid #FB0000;
	background:#FFEFEE;
	padding:10px 5px 5px 10px;
	margin:10px 0;
}
.errorCheck p	{
	background:url(/bcas/sp/images/btn_error.png) no-repeat left top;
	background-size:21px 21px;
	padding-left:23px !important;
	padding-top:1px !important;
	font-weight:bold;
}
.errorCheck ul	{
	padding:0 0 0 10px;
	color:#FB0000;
}
.errorCheck li	{
	font-weight:bold;
	text-indent:-1em;
	margin-left:0.5em;
}

p.error	{
	background:url(/bcas/sp/images/btn_error.png) no-repeat left 0;
	background-size:21px 21px;
	margin-left:8px;
	padding-left:24px !important;
	padding-top:1px !important;
	font-weight:bold;
	color:#FB0000;
}
table p.error	{
	margin-left:0;
}
.formBox p.error	{
	margin-left:0;
}
.bcas .OpenInn .formWaku p.error	{
	padding-left:24px !important;
}

.errorBG	{
	background:#FFEFEE !important;
	overflow:hidden;
}
.errorBG2	{
	background:#FFE1DF !important;
	overflow:hidden;
}

.errorBG .menu	{
	background:#FFEFEE;
}

.errorBtn	{
	background:-webkit-gradient(linear, left top, left bottom, from(#FFF7F7), to(#FFEFEE));
	background-image:-moz-linear-gradient(top, #FFF7F7, #FFEFEE);
	border:1px solid #ddd;
}

.OpenInn .errorBG	{
	background:#FFE1DF;
	padding-bottom:10px;
}
.OpenInn .error	{
	margin:10px 0 0 0;
}

/* エラー：ブラウザー側処理 
--------------------------------------------------------------------*/
p.errorB	{
	position:relative;
	width:185px;
	color:#FFF;
	background:#FF5555;
	padding:3px 0 3px 10px !important;
	margin-bottom:8px !important;
	margin-left:10px !important;
}
div#Contents section p.errorB	{
	padding:3px 0 3px 10px !important;
	font-size:14px;
}
.formBox p.errorB	{
	margin-left:90px !important;
}
table p.errorB	{
	margin-left:0 !important;
}
.errorNo p.errorB	{
	margin-left:0 !important;
}
.OpenInn p.errorB	{
	margin:10px 0 0 0 !important;
}
p.errorB:after {
	content: '';
	position: absolute;
	border-top: 5px solid #FF5555;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	border-bottom: 5px solid transparent;
	bottom:-10px;
	left:40px;
}

/* B-CAS----------------------------------------------------------- */
.bcasTopImg	{
	float:right;
	margin:5px;
}

.info	{
	background:url(/bcas/sp/images/btn_info.png) no-repeat left 0;
	background-size:20px 20px;
	margin-left:8px;
	margin-top:20px !important;
	margin-bottom:0 !important;
	padding-left:24px !important;
	padding-top:1px !important;
	font-size:16px;
	color:#FF0000;
	line-height:1.2;
}
.bcas p.info + h3	{
	margin-top:10px;
}

.ImgSize	{
	display:block;
	margin:0 auto 10px;
	width:100%;
	max-width:300px;
	max-height:75px;
}
.ImgSize + p	{
	color:#000;
	font-weight:normal;
}
.ImgSize + p + p.red	{
	margin-top:20px;
}

.att	{
	color:#F00;
	border:2px solid #F00;
	border-radius:5px;
	padding:8px 12px 0 !important;
	margin-bottom:10px;
	overflow:hidden;
}
.att img	{
	float:right;
}

.BcasCard	{
	display:block;
	margin:10px 0 20px;
	text-align:center;
}
.BcasCard img	{
	vertical-align:middle;
	margin-right:5px;
}

.time	{
	padding:10px 10px 0 5px !important;
	font-size:16px;
	border-top:1px dotted #DDD;
}
.time span	{
	padding:5px 0;
	display:block;
}
.ttlTime	{
	background:url(/bcas/sp/images/btn_time.png) no-repeat right center;
	background-size:26px 26px;
}

.fax	{
	margin-top:10px;
	padding-top:8px;
	font-size:14px;
	border-top:1px dotted #DDD;
}
.fax span	{
	padding:5px 0;
	display:block;
}
.ttlFax	{
	background:url(/bcas/sp/images/btn_fax.png) no-repeat right 12px;
	background-size:20px 32px;
}
.ttlFax strong	{
	color:#008CBB;
	font-size:22px;
}
.other	{
	margin:15px 0;
	padding:10px;
	border:1px solid #ddd;
	border-top:3px solid #00A3D9;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.other .Link01	{
	margin-bottom:10px;
}

.bcas .attMini	{
	font-size:12px;
	margin-top:10px;
	padding-top:10px !important;
	border-top:1px dotted #DDD;
}
.bcas .mini strong	{
	color:#008CBB;
	text-decoration:none;
}

.bcas .Link04	{
	margin-left:0;
}

.casNo	{
	margin-bottom:15px;
}
.casNo th	{
	font-weight:normal;
	width:45px;
	text-align:left;
	vertical-align:top;
	padding:18px 0 10px !important;
	border-bottom:1px dashed #DDD;
}
.casNo td	{
	padding:10px 0;
	border-bottom:1px dashed #DDD;
}

.errorNo th,
.errorNo td	{
	border-bottom:none;
	padding:10px 0 0 0 !important;
}
.errorNo + tr th	{
	padding-top:8px !important;
}
.errorNo + tr td	{
	padding-top:0 !important;
}

.casNo input	{
	width:50px;
}
label.kakuninMail	{
	padding:0 0 7px;
}
.bcas input[type="checkbox"]	{
	margin:0 5px 0 0;
	vertical-align:-1px;
}

.bcas .formBox .mini	{
	border-top:none;
}

.bcas .OpenInn	{
	padding:15px 0 10px;
	margin-top:20px;
}
.bcas .OpenInn p {
    padding-left: 12px !important;
}
.bcas .OpenInn .formWaku p	{
    padding-left: 5px !important;
}

.okyakusama	{
	overflow:hidden;
	margin-bottom:10px;
	border-radius:3px;
	padding-bottom:10px;
}
.okyakusama a	{
	text-decoration:none;
	color:#000;
}
.okyakusama .okyakusamaBox	{
	float:left;
	width:50%;
	margin:0 !important;
	padding:0 !important;
	text-align:center;
	line-height:1;
}
.okyakusama .okyakusamaBox p	{
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#F5F5F5));
	background-image:-moz-linear-gradient(top, #fff, #F5F5F5);
	padding:15px !important;
	margin:0 !important;
	text-align:center;
	border:1px solid #DDD;
	box-shadow: 0px 1px 1px #eee;
}
.BLeft	{
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
}
.BRight	{
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
}
.AC	{
	position:relative;
	border:1px solid #00A3D9 !important;
	background:#00A3D9 !important;
	color:#FFF;
}
.AC:after {
	content: '';
	position: absolute;
	border-top: 8px solid #00A3D9;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
	border-bottom: 8px solid transparent;
	bottom:-16px;
	left:45%;
}

.NncNod	{
	display:block;
	width:100%;
	max-width:300px;
	margin:14px auto 10px;;
}


/* BSデジタル放送
--------------------------------------------------------------------*/
section.check .message	{
	text-align:center;
	font-size:16px;
	padding:10px 30px 0 !important;
}

span.point	{
	color:#ffffff;
	background-color:#d83300;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	padding:3px 15px;
	margin-left:10px;
}


/* 重要なお知らせ　焦るどーもくんの画像　160713追加
--------------------------------------------------------------------*/
p.title	{
	background-color:#ff0000;
	color:#ffffff;
	font-size:16px;
	padding:5px !important;
}

.btnArea	{
	margin:30px 0;
}

.btnArea ul li	{
	text-indent:0 !important;
	margin-left:0 !important;
}

.btnArea ul li.btnTxt	{
	font-size:12px;
	padding-left:1em;
}

.btnArea .Link02	{
	text-align:center;
}

.DomoArea	{
	position:relative;
	padding-bottom:62px !important;
}

.DomoArea img.imgDomo	{
	position:absolute;
	bottom:0;
	right:15px;
}




/* フッター 
--------------------------------------------------------------------*/

footer	{font-size:12px;}

footer ul	{
	margin-top:10px;
	padding:10px;
	background-color: #777;
	line-height: 1.2;
	text-align: center;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#bbb), to(#eee));
	background-image:-moz-linear-gradient(top, #bbb, #eee);
}

footer ul li {
	display: inline;
	margin-right:10px;
	line-height:1.5;
}

footer ul li a	{
	color:#333;
}

div.nhk_online	{
	padding:5px;
	overflow: hidden;
	text-align: center;
	background-color: rgba(4,62,125,0.9);
	color: #fff;
	border-bottom: 1px solid #999;
	clear:both;
}

div.nhk_online a	{
	color: #FFF;
}

.nhk-footer {
 margin-top: 0px;
 padding: 10px;
 line-height: 1.2;
 text-align: center;
 
}
.nhk-footer-logo {
 margin: auto;
 float: left;
}
.copyright {
 margin-left: 5px;
}
